Git-Flux

Prerequisites

Git-Flux declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Git::Repository0Git-Repository-1.312134.29
List::MoreUtils0List-MoreUtils-0.33128.57
Term::ReadLine0Term-ReadLine-1.14122.86
Try::Tiny0Try-Tiny-0.22134.29
mixin0mixin-0.07125.71
perl5.006perl0.00

Git-Flux declares the following 5 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
File::Slurp0File-Slurp-9999.19120.00
File::Temp0File-Temp-0.2304131.43
Test::Fatal0Test-Fatal-0.013131.43
Test::More0Test-Simple-1.001003128.57
Test::TinyMocker0Test-TinyMocker-0.05128.57

Git-Flux declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.36Module-Build-0.4208134.285714285714